Uploaded image for project: 'WildFly Core'
  1. WildFly Core
  2. WFCORE-6269

Drop wildfly-legacy-test support for versions prior to WF 23

XMLWordPrintable

      We don't support mixed domains involving secondary hosts earlier than WF 23, so https://github.com/wildfly/wildfly-legacy-test can remove infrastructure related to versions prior to that.

            istudens@redhat.com Ivo Studensky
            bstansbe@redhat.com Brian Stansberry
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Created:
              Updated:
              Resolved: